/* reset YUI Yahoo */
div#core ol, div#core ul, div#core li {
	list-style:none;
	margin:0;
	padding:0;
}

q:before,q:after {content:'';}
abbr,acronym {border:0;}
.clear{clear:both;display:block;}
:focus{outline:none;}

/*body, div, dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;line-height:80%;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}*/


/* reset am.css */
div#core {
	text-align: left;
}


/* page */
nav#page,section#content{float:left;padding:0px;}
section#content nav{margin:0;display:block;}
/*#slider{border:5px solid white;}*/

nav ol li a{font-size:11px;text-decoration:none;color:#1b1d1e;}
nav ol li a:hover{color:black;}

section#content nav ul,section#content nav li {
	display: -moz-inline-stack;
	display: inline-block;    
    zoom: 1;
    *display: inline;
}

section#content ul.hevoqContent li {
	padding: 5px !important;
	color: #ffffff !important;	
}

section#content ul.hevoqContent li h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	font-weight: bold;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0;
}

section#content ul.hevoqContent li a:link, section#content ul.hevoqContent li a:visited  {
	font-family: Arial, Helvetica, sans-serif;	
	color: #aaaaaa;
	text-decoration: none;
}

section#content ul.hevoqContent li a:hover, section#content ul.hevoqContent li a:active {
	font-family: Arial, Helvetica, sans-serif;	
	color: #cccccc;
	text-decoration: none;
	border-bottom: dashed 1px #ff0000;
}

#navigation-buttons {
	position: relative;
	top: -53px;
	text-align: right;
	padding-right: 10px;
}

section#content nav a.button {
	background: #648383;
	color: white;
	text-decoration: none;
	font-size: 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	text-align: center;
	padding: 4px 4px;
	display: inline-block;
}

section#content nav a.button:hover {
	background:#a1c6ba;
}

section#content nav li.hevoqSelPagination a {
	background: #b9ff67;
	color: #5d8b26;
}

section#content nav a.previous-hevoq {
	position: relative;
	top: -180px;
	left: 20px;
}

section#content nav a.next-hevoq {
	position: relative;
	top: -180px;
	left: 515px;
}

img {
	border: 0;
}

/* for slider *//* IMPORTANT */
#slider{width:600px;height:340px;}
#slider li{display:none;}/* this is for loading */